@charset "utf-8";
/* CSS Document */

body {
	background:url(../images/background.gif);
	background-repeat:repeat-x;
text-align: center;	
}

#container
{
	width:						1020px;
	margin:						0px auto 0px auto;
	margin-top:0px;
	position:relative;
	text-align:left;
}
/*top begins*/
#top
{
	position:absolute;
	top:10px;
	left:30px;
	width:960px;
	height:140px;
}

#topflag
{
	position:absolute;
	top:5px;
	left:630px;
	width:51px;
	height:39px;
}

#topflagie
{
	position:absolute;
	top:5px;
	left:586px;
	width:51px;
	height:39px;
}

#topflagfr
{
	position:absolute;
	top:5px;
	left:674px;	
	width:51px;
	height:39px;
}

#login
{
	position:absolute;
	top:10px;
	left:865px;
	width:84px;
	height:28px;
	background-image:url(../images/login_off.png);
		font-family: Arial;
	font-size:12px;
	color:#6b7276; 		
	font-weight:bold;
	text-decoration: none; 
	cursor:pointer;

}

#logintext
{
	position:absolute;
	top:6px;
	left:12px;
}


#topcontact
{
	position:absolute;
	top:16px;
	left:743px;
	width:110px;
	height:39px;
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
	color:#6b7276; 
}

#topcontact a:link:hover {
	font-family: Arial;
	font-size:12px;
	font-weight:normal;
	color:#6b7276; 
	text-decoration: underline; 
}

#topcontact a:visited { 
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
	color:#6b7276; 
	text-decoration: none; 
} 

#topcontact a:visited:hover { 
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
	color:#6b7276; 
	text-decoration: underline; 
}

#topcontact a:link { 
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
	color:#6b7276; 
	text-decoration: none; 
}

#topsail
{
	position:absolute;
	top:5px;
	left:25px;
	width:125px;
	height:70px;
}

#toptag
{
	position:absolute;
	top:56px;
	left:150px;
	width:382px;
	height:20px;
	background-image:url(../images/tagline.png);
}

#topleft
{
	position:absolute;
	top:0px;
	left:0px;
	width:10px;
	height:139px;
	background-image:url(../images/top_left.png);
}

#topmiddle
{
	position:absolute;
	top:0px;
	left:10px;
	width:940px;
	height:139px;
	background-image:url(../images/top_middle.png);
	background-repeat:repeat-x;
}

#topright
{
	position:absolute;
	top:0px;
	left:950px;
	width:10px;
	height:139px;
	background-image:url(../images/top_right.png);
}

#topnavleft
{
	position:absolute;
	top:85px;
	left:10px;
	width:14px;
	height:44px;
	background-image:url(../images/topnav_left.png);
}

#topnavmiddle
{
	position:absolute;
	top:85px;
	left:24px;
	width:922px;
	height:44px;
	background-image:url(../images/topnav_middle.png);
	background-repeat:repeat-x;
}

#topnavright
{
	position:absolute;
	top:85px;
	left:936px;
	width:14px;
	height:44px;
	background-image:url(../images/topnav_right.png);
}

#topnav1
{
	position:absolute;
	top:11px;
	left:15px;
	height:25px;
}

#top div.topnavdivider
{
	position:absolute;
	width:6px;
	height:36px;
	top:3px;
	background-image:url(../images/nav/divider.png);
}

#topnav2
{
	position:absolute;
	top:11px;
	left:192px;
	height:25px;
}

#topnav3
{
	position:absolute;
	top:11px;
	left:420px;
	height:25px;
}

#topnav4
{
	position:absolute;
	top:11px;
	left:575px;
	height:25px;
}

#topnav5
{
	position:absolute;
	top:11px;
	left:725px;
	height:25px;
}

#topnav6
{
	position:absolute;
	top:11px;
	left:845px;
	height:25px;
}


/*top ends*/

/*left begins - also see ci.css*/
#left
{
	position:absolute;
	top:157px;
	left:40px;
	width:222px;
	height:531px;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #6b7276;
}

#leftquote {
	position:absolute;
	top:0px;
	left:0px;
	width:226px;
	height:75px;
	background-image:url(../images/getaquote.png);
	z-index:1;
}

#leftmenu {
	position:absolute;
	top:70px;
	left:0px;
	width:226px;
}
/*left ends*/

#middle
{
	position:absolute;
	top:157px;
	left:281px;
	width:518px;
	height:535px;
	font-family: Arial;
	font-size:16px;
	font-weight:bold;
	color: #FFF;

}

#middlewelcome
{
	position:absolute;
	top:19px;
	left:20px;
	width:288px;
	height:22px;
	z-index: 10;
}

#middlewelcometext
{
	position:absolute;
	top:53px;
	left:22px;
	width:352px;
	height:364px;
}

#fader {
	font-weight:bold;
	color:#FFF;
}

#middle a:link:hover {
	font-family: Arial;
	font-size:16px;
	font-weight:normal;
	color:#7bdede; 
	text-decoration: underline;
}

#middle a:visited { 
	font-family: Arial;
	font-size:16px;
	font-weight:normal;
	color:#7bdede; 
	text-decoration: none; 
} 

#middle a:visited:hover { 
	font-family: Arial;
	font-size:16px;
	font-weight:normal;
	color:#7bdede; 
	text-decoration: underline; 
}

#middle a:link { 
	font-family: Arial;
	font-size:16px;
	font-weight:normal;
	color:#7bdede; 
	text-decoration: none; 
}

#middle div.middledivider
{
	width:300px;
	height:2px;
	position:absolute;
	background-image:url(../images/modules/divider.png);
}

#middletext
{
	position:absolute;
	left:22px;
	width:310px;
	height:94px;
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	color:#6b7276;
}

#middletext a:link:hover {
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	color:#2376b5; 	
	text-decoration: underline; 
}

#middletext a:visited { 
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	color:#2376b5; 	
	text-decoration: none; 
} 

#middletext a:visited:hover { 
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	color:#2376b5; 	
	text-decoration: underline; 
}

#middletext a:link { 
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	color:#2376b5; 	
	text-decoration: none; 
}

#middle div.middlelinks
{
	position:absolute;
	top:53px;
	left:22px;
	width:310px;
	height:94px;
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	color:#6b7276; 
}

#middlelinks a:link:hover {
	font-family: Arial;
	font-size:16px;
	font-weight:bold;
	color:#2376b5; 	
	text-decoration: underline; 
}

#middlelinks a:visited { 
	font-family: Arial;
	font-size:16px;
	font-weight:bold;
	color:#2376b5; 	
	text-decoration: none; 
} 

#middlelinks a:visited:hover { 
	font-family: Arial;
	font-size:16px;
	font-weight:bold;
	color:#2376b5; 	
	text-decoration: underline; 
}

#middlelinks a:link { 
	font-family: Arial;
	font-size:16px;
	font-weight:bold;
	color:#2376b5; 	
	text-decoration: none; 
}

#middlebmf
{
	width:100px;
	height:55px;
	position:absolute;
	background-image:url(../images/bmf_logo.png);
	background-repeat:no-repeat;
	left:5px;
	top:450px;
	cursor:pointer;
}


#middlefollow
{
	width:37px;
	height:37px;
	position:absolute;
	left:239px;
	top:458px;
	cursor:pointer;
}

#middlefb
{
	width:37px;
	height:37px;
	position:absolute;
	left:314px;
	top:445px;
	cursor:pointer;
}

#middletw
{
	width:37px;
	height:37px;
	position:absolute;
	left:355px;
	top:445px;
	cursor:pointer;
}
/*middle*/

#right
{
	position:absolute;
	top:157px;
	left:813px;
	width:171px;
	height:550px;
}

#right div.moduletop
{
	width:304px;
	height:35px;
	position:absolute;
	background-image:url(../images/modules/module_top_medium.png);
	left:0px;
	
}

#right div.moduletoptext {
	position:absolute;
	top:4px;
	left:11px;
	font-family: Arial;
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration: none;
	width: 235px;
	text-shadow: 0 0 2px #666666;	
}

#right div.modulemiddle
{
	width:304px;
	height:100px;
	position:absolute;
	background-color:#f6f9fc;
	background-image:url(../images/modules/module_middle_medium.png);
	background-repeat:repeat-y;
	left:0px;
	top:35px;
}

#right div.modulemiddletext {
	position:absolute;
	top:39px;
	left:71px;
	font-family: Arial;
	font-size:14px;
	font-weight:regular;
	color:#666666;
	text-decoration: none;
	z-index:1;
	height: 95px;
	width: 223px;
	line-height: 120%;
	text-shadow: 1px 1px 0 #FFFFFF;
}

#right div.modulemiddletext a:link:hover {
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	color:#2376b5; 	
	text-decoration: underline; 
}

#right div.modulemiddletext a:visited { 
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	color:#2376b5; 	
	text-decoration: none; 
} 

#right div.modulemiddletext a:visited:hover { 
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	color:#2376b5; 	
	text-decoration: underline; 
}

#right div.modulemiddletext a:link { 
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	color:#2376b5; 	
	text-decoration: none; 
}

#right div.modulemiddlering
{
	width:48px;
	height:48px;
	position:absolute;
	background-image:url(../images/modules/life_ring.png);
	left:11px;
	top:41px;
	z-index:1;
}

#middle div.modulearrowlink
{
	width:179px;
	height:38px;
	position:relative;
	background-image:url(../images/modules/large_arrow_link_off.png);
	left:347px;
	cursor:pointer;
	top: -50px;
}

#middle div.modulearrowmiddlelink
{
	width:90px;
	height:25px;
	position:absolute;
	left:10px;
	top:9px;
}

#right div.modulebottom
{
	width:304px;
	height:145px;
	position:absolute;
	background-image:url(../images/modules/module_middle_full.png);
	left:0px;
	top:0px;
	background-repeat: no-repeat;
}

#right div.smallmodule
{
	width:164px;
	height:165px;
	position:absolute;
	background-image:url(../images/modules/small_module.png);
	left:2px;
	top:181px;
}

#middle div.smallmodulearrow
{
	width:104px;
	height:27px;
	position:inherit;
	background-image:url(../images/modules/small_module_arrow_off.png);
	cursor:pointer;
}


#right div.smallmoduletoptext {
	position:absolute;
	top:7px;
	left:10px;
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF; 	
	text-decoration: none;	
}

#right div.smallmodulemiddletext {
	position:absolute;
	top:40px;
	left:10px;
	font-family: Arial;
	font-size:12px;
	color:#6b7276;
	text-decoration: none;
	width:150px;
	height: 107px;
}

#right div.smallmodulearrow
{
	width:144px;
	height:27px;
	position:absolute;
	background-image:url(../images/modules/small_module_arrow_off.png);
	left:10px;
	top:125px;
	cursor:pointer;
}

#smallmodulearrowtext
{
	position:absolute;
	left:10px;
	top:5px;
	cursor:pointer;
	font-family: Arial;
	font-size:12px;
	color:#6b7276;
	font-weight:bold;
	text-decoration: none;
}

#smallmodulearrowtext1
{
	position:absolute;
	left:15px;
	top:5px;
	cursor:pointer;
	font-family: Arial;
	font-size:12px;
	color:#6b7276;
	font-weight:bold;
	text-decoration: none;
	width: 85px;
}
